﻿'------------------------------------------------------------------------------
' <auto-generated>
'     This code was generated by a tool.
'     Runtime Version:4.0.30319.1008
'
'     Changes to this file may cause incorrect behavior and will be lost if
'     the code is regenerated.
' </auto-generated>
'------------------------------------------------------------------------------


Imports System

Namespace My.Resources
    
    'This class was auto-generated by the StronglyTypedResourceBuilder
    'class via a tool like ResGen or Visual Studio.
    'To add or remove a member, edit your .ResX file then rerun ResGen
    'with the /str option, or rebuild your VS project.
    '''<summary>
    '''  A strongly-typed resource class, for looking up localized strings, etc.
    '''</summary>
    <Global.System.CodeDom.Compiler.GeneratedCodeAttribute("System.Resources.Tools.StronglyTypedResourceBuilder", "4.0.0.0"),  _
     Global.System.Diagnostics.DebuggerNonUserCodeAttribute(),  _
     Global.System.Runtime.CompilerServices.CompilerGeneratedAttribute()>  _
    Friend Class Parameters
        
        Private Shared resourceMan As Global.System.Resources.ResourceManager
        
        Private Shared resourceCulture As Global.System.Globalization.CultureInfo
        
        <Global.System.Diagnostics.CodeAnalysis.SuppressMessageAttribute("Microsoft.Performance", "CA1811:AvoidUncalledPrivateCode")>  _
        Friend Sub New()
            MyBase.New
        End Sub
        
        '''<summary>
        '''  Returns the cached ResourceManager instance used by this class.
        '''</summary>
        <Global.System.ComponentModel.EditorBrowsableAttribute(Global.System.ComponentModel.EditorBrowsableState.Advanced)>  _
        Friend Shared ReadOnly Property ResourceManager() As Global.System.Resources.ResourceManager
            Get
                If Object.ReferenceEquals(resourceMan, Nothing) Then
                    Dim temp As Global.System.Resources.ResourceManager = New Global.System.Resources.ResourceManager("TpWickes.Repository.Implementation.SqlServer.Parameters", GetType(Parameters).Assembly)
                    resourceMan = temp
                End If
                Return resourceMan
            End Get
        End Property
        
        '''<summary>
        '''  Overrides the current thread's CurrentUICulture property for all
        '''  resource lookups using this strongly typed resource class.
        '''</summary>
        <Global.System.ComponentModel.EditorBrowsableAttribute(Global.System.ComponentModel.EditorBrowsableState.Advanced)>  _
        Friend Shared Property Culture() As Global.System.Globalization.CultureInfo
            Get
                Return resourceCulture
            End Get
            Set
                resourceCulture = value
            End Set
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @AuthorisorSecurityID.
        '''</summary>
        Friend Shared ReadOnly Property AuthorisorSecurityID() As String
            Get
                Return ResourceManager.GetString("AuthorisorSecurityID", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @CashierSecurityID.
        '''</summary>
        Friend Shared ReadOnly Property CashierSecurityID() As String
            Get
                Return ResourceManager.GetString("CashierSecurityID", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @CompetitorName.
        '''</summary>
        Friend Shared ReadOnly Property CompetitorName() As String
            Get
                Return ResourceManager.GetString("CompetitorName", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @CouponId.
        '''</summary>
        Friend Shared ReadOnly Property CouponId() As String
            Get
                Return ResourceManager.GetString("CouponId", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @Deleted.
        '''</summary>
        Friend Shared ReadOnly Property Deleted() As String
            Get
                Return ResourceManager.GetString("Deleted", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @Description.
        '''</summary>
        Friend Shared ReadOnly Property Description() As String
            Get
                Return ResourceManager.GetString("Description", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @EndDate.
        '''</summary>
        Friend Shared ReadOnly Property EndDate() As String
            Get
                Return ResourceManager.GetString("EndDate", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @EventHeaderID.
        '''</summary>
        Friend Shared ReadOnly Property EventHeaderID() As String
            Get
                Return ResourceManager.GetString("EventHeaderID", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @EventNumber.
        '''</summary>
        Friend Shared ReadOnly Property EventNumber() As String
            Get
                Return ResourceManager.GetString("EventNumber", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @EventTypeID.
        '''</summary>
        Friend Shared ReadOnly Property EventTypeID() As String
            Get
                Return ResourceManager.GetString("EventTypeID", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @Exclusive.
        '''</summary>
        Friend Shared ReadOnly Property Exclusive() As String
            Get
                Return ResourceManager.GetString("Exclusive", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @FunctionalAreaId.
        '''</summary>
        Friend Shared ReadOnly Property FunctionalAreaId() As String
            Get
                Return ResourceManager.GetString("FunctionalAreaId", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @IncludeDeleted.
        '''</summary>
        Friend Shared ReadOnly Property IncludeDeleted() As String
            Get
                Return ResourceManager.GetString("IncludeDeleted", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @InOfflineMode.
        '''</summary>
        Friend Shared ReadOnly Property InOfflineMode() As String
            Get
                Return ResourceManager.GetString("InOfflineMode", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @ManagerId.
        '''</summary>
        Friend Shared ReadOnly Property ManagerId() As String
            Get
                Return ResourceManager.GetString("ManagerId", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @MarketRef.
        '''</summary>
        Friend Shared ReadOnly Property MarketRef() As String
            Get
                Return ResourceManager.GetString("MarketRef", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @Price.
        '''</summary>
        Friend Shared ReadOnly Property Price() As String
            Get
                Return ResourceManager.GetString("Price", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @Priority.
        '''</summary>
        Friend Shared ReadOnly Property Priority() As String
            Get
                Return ResourceManager.GetString("Priority", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @Quantities.
        '''</summary>
        Friend Shared ReadOnly Property Quantities() As String
            Get
                Return ResourceManager.GetString("Quantities", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @RTIFlag.
        '''</summary>
        Friend Shared ReadOnly Property RTIFlag() As String
            Get
                Return ResourceManager.GetString("RTIFlag", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @SelectedDate.
        '''</summary>
        Friend Shared ReadOnly Property SelectedDate() As String
            Get
                Return ResourceManager.GetString("SelectedDate", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @Sequence.
        '''</summary>
        Friend Shared ReadOnly Property Sequence() As String
            Get
                Return ResourceManager.GetString("Sequence", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @SequenceNumber.
        '''</summary>
        Friend Shared ReadOnly Property SequenceNumber() As String
            Get
                Return ResourceManager.GetString("SequenceNumber", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @SerialNumber.
        '''</summary>
        Friend Shared ReadOnly Property SerialNumber() As String
            Get
                Return ResourceManager.GetString("SerialNumber", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @SkuNumber.
        '''</summary>
        Friend Shared ReadOnly Property SkuNumber() As String
            Get
                Return ResourceManager.GetString("SkuNumber", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @SkuNumbers.
        '''</summary>
        Friend Shared ReadOnly Property SkuNumbers() As String
            Get
                Return ResourceManager.GetString("SkuNumbers", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @StartDate.
        '''</summary>
        Friend Shared ReadOnly Property StartDate() As String
            Get
                Return ResourceManager.GetString("StartDate", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @Status.
        '''</summary>
        Friend Shared ReadOnly Property Status() As String
            Get
                Return ResourceManager.GetString("Status", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @StoreNumber.
        '''</summary>
        Friend Shared ReadOnly Property StoreNumber() As String
            Get
                Return ResourceManager.GetString("StoreNumber", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @Success.
        '''</summary>
        Friend Shared ReadOnly Property Success() As String
            Get
                Return ResourceManager.GetString("Success", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @TillNumber.
        '''</summary>
        Friend Shared ReadOnly Property TillNumber() As String
            Get
                Return ResourceManager.GetString("TillNumber", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @TransactionDate.
        '''</summary>
        Friend Shared ReadOnly Property TransactionDate() As String
            Get
                Return ResourceManager.GetString("TransactionDate", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @TransactionNumber.
        '''</summary>
        Friend Shared ReadOnly Property TransactionNumber() As String
            Get
                Return ResourceManager.GetString("TransactionNumber", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @TypeId.
        '''</summary>
        Friend Shared ReadOnly Property TypeId() As String
            Get
                Return ResourceManager.GetString("TypeId", resourceCulture)
            End Get
        End Property
    End Class
End Namespace
